body {
	font-family: "Trebuchet MS","Calibri","Verdana";
	font-size: 10pt;
	color: #F5F4DE;
	margin: 0px;
	padding: 0px;
	background-color: #222006;
	background-image: url("./images/falcon-bg.png");
	background-repeat: no-repeat;
}

div.baseDiv {
	display: grid;
  grid-template-columns: auto 450px;
  grid-template-areas:
  	'header header'
  	'main detail';
	grid-gap: 10px;
	margin: 10px;
	padding: 10px;
	position: relative;
	background-color: rgba(21,21,21,0.8);
	border: 1px solid #76725F;
	min-width: 1200px;
}

div.header {
	grid-area: header;
	grid-column: 1 / span 2;
  grid-row: 1;
	background-image: url("./images/falcon-logo.png");
	background-repeat: no-repeat;
	height: 65px;
	border: 0px solid red;
}

div.main {
	grid-area: main; 
	grid-column: 1;
  grid-row: 2;
	width: 100%;
	border: 0px solid red;
	min-height: 500px;
}

div.detail {
	grid-area: detail;
	grid-column: 2;
  grid-row: 2;
	width: 450px;
	min-height: 400px;
	border: 0px solid gray;
}	

div.footer {
	margin: auto;
	border: 0px solid red;
	text-align: center;
}

div.knihaMenu {
	border: 0px solid gray;
	width: 100%;
	min-width: 550px;
	display: block;
}

div.kniha {
	border: 0px solid gray;
	clear: left;
}

div.home {
	margin: 10px;
	font-family: "Trebuchet MS","Calibri","Verdana";
}

table.falcon, td.falcon, th.falcon, div.falcon, span.falcon, input, textarea {
	font-family: "Trebuchet MS","Calibri","Verdana";
	font-size: 10pt;
	color: #d6d6d6;
	margin: 0px;
	padding: 0px;
}

th.falcon {
	color: white;
	background-color: gray;
	border: 1px solid gray;
	white-space: nowrap;
}

th.usrList {
	border: 0px;
	border-bottom: 1px solid white;
	white-space: nowrap;
}

td.falcon {
	border: 1px solid gray;
}

td.wb, th.wb {
	border: 0px solid white;
	border-bottom: 1px solid white;
}

a {
	color: #DACF4E;
}

a:visited {
	color: #C1B628;
}

input, textarea {
	border: 1px solid gray;
	color: black;
}

input:disabled {
	background-color: #EEEEEE;
	color: silver;
}

fieldset.LoginForm {
	margin: 50px 150px 100px 80px;
	width: 200px;
	border: 1px solid gray;
	padding: 5px 50px 10px 50px;
}

span.LoginForm {
	min-width: 250px;
	display: block;
}

a.headerMenu {
	color: gray;
}

fieldset.zmenaHesla {
	margin: 30px 30px 30px 30px;
	padding: 0px 25px 25px 25px;
	border: 1px solid #B3BABE;
}

input.zmenaHesla {
	width: 250px;
}

div.mainMenu {
	position: absolute;
	top: 10px;
	right: 10px;
	min-width: 250px;
	max-width: 450px;
	height: 40px;
	border: 0px solid gray;
}

div.mainMenuItem {
	min-width: 100px;
	height: 20px;
	float: left;
	text-align: center;
	vertical-align: middle;
	border-left: 1px solid #49463A;
	font-weight: bold;
	cursor: pointer;
}

h1 {
	font-size: 16pt;
	font-weight: bold;
	margin: 0px 0px 0px 10px;
	margin-left: 260px;
}

h2 {
	font-size: 12pt;
	font-weight: bold;
}
	
p.header {
	font-weight: normal;
	margin-left: 260px;
}

table.kniha {
	width: 100%;
	border: 0px;
	border-collapse: collapse;
}

td.kniha {
	border: 1px solid gray;
	padding: 5px;
}

tr.kniha:hover {
	background-color: #41414177;
	cursor: pointer;
}

tr.SelectedLine {
	color: white;
	background-color: #c1b62866;
}

tr.SelectedLine:hover {
	color: white;
	background-color: #c1b62888;
}


div.subMenu, td.subMenu {
	width: 95px;
	height: 20px;
	white-space: nowrap;
	text-align: center;
	vertical-align: middle;
	padding: 0px 4px 0px 4px;
	border-bottom: 1px solid #49463A;
	font-weight: bold;
	position: relative;
}

div.left {
	float: left;
	border-right:  1px solid #49463A;
}

div.right {
	float: right;
	border-left:  1px solid #49463A;
}

a.subMenu, a.subMenu:hover, a.subMenu:visited {
	border: 0px;
	color: white;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
}

div.strankovani {
	display: inline;
	width: 20px;
	border-right:  1px solid #49463A;
	padding: 0px 16px 0px 16px;
}

div.FormDetailZaznamu {
	background-color: #808080;
	width: 420px;
	padding: 15px;
	/*position: fixed;*/
}

span.FormDetailZaznamu {
	display: block;
	margin: 5px 0px 0px 0px;
}

div.FormDetailZaznamu2 {
	display: inline;
	float: left;
	margin-bottom: 5px;
}

input.FormDetailZaznamu, textarea.FormDetailZaznamu {
	font-size: 10pt;
	font-weight: bold;
	width: 100%;
	border: 1px solid #E4E4E4;
}

input.FormDetailZaznamu {
	min-height: 24px;
}

div.FormDetailZaznamuPart {
	border: 1px solid #E4E4E4;
	background-color: white;
	color: black;
	font-size: 10pt;
	font-weight: bold;
	margin: 0px 0 6px 0;
	padding: 2px 0 2px 0;	
}

input.button {
	width: 100px;
	color: white;
	background-color: #B3BABE;
	border: 1px solid gray;
}

div.selectMenuPosition {
	position: relative;
	border: 0px;
}

div.selectMenu {
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 999;
	display: none;
	width: 400px;
	min-height: 50px;
	max-height: 400px;
	overflow: auto;
	border: 1px solid gray;
	background-color: white;
	color: gray;
}

ul.selectMenu {
	margin: 0px;
	padding: 0px;
}

li.selectMenu{
	list-style-type: none;
	padding: 4px;
}

li.selectMenu:nth-child(odd) {
	background: #D2D2D2;
}

li.selectMenu:hover{
	background: #C1B628;
}

div.UcelNavstevyDetail {
	display: none;
}

a.hrefUserMenu, a.hrefSelectOrg, a.hrefSelectRole {
	color: gray;
	text-decoration: none;
	cursor: pointer;
}

td.numVal, th.numVal  {
	text-align: right;
}

td.emptySpace {
	border: 0px;
	height: 10px;
}

div.AlertMsg {
	border: 1px solid red;
	background-color: #FCDCDE;
	color: red;
	font-weight: bold;
	margin: 10px;	
	padding: 10px;
}

span.tajne {
	color: gray;
}

div.tools {
	display: grid;
  grid-template-columns: 200px auto;
  grid-template-areas:
  	'toolsMenu toolsArea';
	grid-gap: 10px;
}

div.toolsMenu {
	width: 200px;
	height: 100%;
	border: 0px solid gray;
}

div.toolsMenuItem {
	width: 100%;
	height: 20px;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #49463A;
	font-weight: bold;
	cursor: pointer;
	background-color: gray;
}

td.falconCervena, th.falconCervena, div.falconCervena, input.falconCervena  {
	color: white;
	background-color: #C1B628;
}

td.novyZaznam {
	min-width: 516px;
	background-color: #808080;
	border: 1px solid #808080;
}

td.falconSeda, div.falconSeda {
	color: white;
	background-color: #808080;
}	



div.error {
	display: block;
  unicode-bidi: embed;
  white-space: pre;
	border: 1px solid red;
	font-family: monospace;
	color: red;
	background-color: #ffffff22;
	padding: 8px;
	width: 700px;
}

div.pre {
	display: block;
  unicode-bidi: embed;
  white-space: pre;
	border: 1px solid #FFFF9B;
	font-family: monospace;
	color: #FFFF9B;
	background-color: #ffffff22;
	padding: 8px;
}

